Uploaded image for project: 'Giraph'
  1. Giraph
  2. GIRAPH-957

bump HBase, Accumulo and Hive dependencies to versions compatible with Hadoop 2

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: 1.1.0
    • Fix Version/s: None
    • Component/s: lib
    • Labels:
      None

      Description

      Currently, the versions of HBase, Accumulo and Hive that we build and test against in hadoop_2 profile do not publish artifacts compatible with Hadoop 2. HBase and Hive have recently started publishing artifacts compatible with Hadoop 2. We need to upgrade our dependencies.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              rvs Roman Shaposhnik
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: